Subject: error filling contents for facet table of 2nd datahub

Description

on hg19, load the GBM hub. in the "Tracks" panel, a facet table is shown for the GBM hub with tracks registered in it

then load a second hub (e.g. the sample custom datahub), go to the Tracks panel again, a second facet panel is shown with blank

content (no tracks registered there)

History

#1 - 09/27/2013 04:11 pm - Xin Zhou

- Status changed from New to Resolved

due to internal mdidx confusion, while loading a datahub

assumed that all coming datahub has mdidx of 1, actually should take a look at browser.genome.mdlst length

#2 - 09/27/2013 11:24 pm - Daofeng Li

went through your steps, no error found

#3 - 09/27/2013 11:28 pm - Daofeng Li

- Status changed from Resolved to Feedback

the Row and Column metadata header were not clickable

#4 - 09/28/2013 07:30 am - Xin Zhou

I first found and fixed this bug, then I posted here to log it

which one of the facet tables can't you click?

#5 - 09/28/2013 09:50 pm - Daofeng Li

works now

#6 - 11/18/2013 12:05 pm - Xin Zhou

- Status changed from Feedback to Closed
